Issue 4243 - Documantation paragraph does not make sense
Documantation paragraph does not make sense
Status: CLOSED FIXED
Product: Build Tools
Classification: Code
Component: documentation
641
PC Linux
: P3 trivial (vote)
: ---
Assigned To: Unknown
issues@tools
http://www.openoffice.org/dev_docs/so...
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-25 14:04 UTC by hcstudt
Modified: 2003-03-16 20:12 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description hcstudt 2002-04-25 14:04:16 UTC
The following reference to STLport seems out of context.

Futhermore there is no documentation on how STLport should be configured, e.g.
if  internal or external iostreams should be used for OO.

"To run the configure script, type the following commands:

$SRC_ROOT> cd config_office
config_office> ./configure --enable-gcc3

where path is the absolute path pointing to your STLPort installation. The
option --enable-gcc3 is not needed if you use the gcc 2.95.2 compiler. configure
will probably also ask you for the location of the Java Development Kit 1.3.1."
Comment 1 Unknown 2002-04-26 18:00:43 UTC
indeed, this little line is a remnent from an earlier version of the
build docs. 
I deleted it now. 

I don't know about the stlport configuration. Nothing extra needed to
be 
specified using an external stlport. Using the internal one (the OOo
module), 
you don't need to care about anything.  
Comment 2 foskey 2002-09-28 09:43:04 UTC
Can we close this issue?
Comment 3 Unknown 2002-10-07 14:24:53 UTC
yep...
Comment 4 michael.bemmer 2003-03-16 20:09:10 UTC
As discussed with Armin, he thought these bug were closed, he sees all of them
as verified.
Comment 5 michael.bemmer 2003-03-16 20:12:59 UTC
As discussed with Armin, he thought these bug were closed, he sees all of them
as verified.